local fn = _gn(0xea1859e5)
--- Gets the rotation speed of a wheel.
-- This is used internally to calcuate GET_VEHICLE_WHEEL_SPEED.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- @return The angular velocity of the wheel.
function Global.GetVehicleWheelRotationSpeed(vehicle, wheelIndex)
	return _in2(fn, vehicle, wheelIndex, _rf)
end
